[folding]

node_unfolds=[NodePath("."), PackedStringArray("speaker"), NodePath("AnimatedSprite2D"), PackedStringArray("Animation", "Offset"), NodePath("NavigationAgent2D"), PackedStringArray("Pathfinding")]
resource_unfolds=["res://entities/people/camel.tscn::Resource_h84tn", PackedStringArray(), "res://entities/people/camel.tscn::SpriteFrames_gb4xb", PackedStringArray(), "res://entities/people/camel.tscn::RectangleShape2D_pepdc", PackedStringArray()]
nodes_folded=[]
